#popup {
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -46%);
  z-index: 1000;
  background: linear-gradient(145deg, #fff, #9d9696);
  width: 400px;
  padding: 28px 20px 32px;
  border: solid 2px #000;
}

#popup .content-content {
  position: relative;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.modal-titulo {
  font-size: 14px;
  color: #fffffff6;
  font-weight: 500;
  text-align: center;
  background-color: rgba(32, 32, 32, 0.940);
  padding: 2px 6px;
  font-family: 'Poppins', sans-serif;
  text-transform: uppercase;
}

.modal-logo {
  color: red;
  font-weight: 600;
}

.modal-form {
  display: flex;
  flex-direction: column;
}

.modal-label {
  text-align: left;
  margin-left: 0;
  margin-bottom: 4px;
  color: black;
  font-weight: 400;
}

form {
  width: 100%;
}

.modal-campos {
  width: 100%;
  padding: 10px;
  margin-bottom: 10px;
  border: none;
  outline: none;
  background-color: rgb(32, 32, 32);
  color: #fff;
  font-weight: 400;
}

.btn-formulario {
  background-color: transparent;
  color: #fff;
  padding: 10px 15px;
  border: none;
  cursor: pointer;
  width: 100%;
  border: solid 1px #ffffff7d;
  background-color: rgb(32, 32, 32);
  margin-top: 2px;
}

@media (max-width: 575px) {
  #popup {
    position: fixed;
    top: 47%;
    left: 50%;
    transform: translate(-50%, -47%);
    z-index: 1000;
    width: 320px;
    padding: 24px 12px 30px;
    background: linear-gradient(145deg, #fff, #9d9696);
  }
}

@media (max-width: 320px) {
  #popup {
    position: fixed;
    top: 48%;
    left: 50%;
    transform: translate(-50%, -46%);
    z-index: 1000;
    background: linear-gradient(145deg, #fff, #9d9696);
    width: 296px;
    padding: 20px 12px 30px;
  }
}